Loading...
Searching...
No Matches
wraptandemresults.h File Reference
`#include <QDebug>`
`#include <QFile>`
`#include "../xml/xmlstreamreaderinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::WrapTandemResults

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge